# textdomain: vessels
Vessels Shelf=Fartygshylla
Empty Glass Bottle=Tom Glasflska
Empty Drinking Glass=Tom Drycksflaska
Empty Heavy Steel Bottle=Tom Tung Stål Flaska
Glass Fragments=Glasbitar
Empty Vessels Shelf=Tom Fartygshylla
Vessels Shelf (@1 items)=Fartygshylla (@1 saker)
